from django.conf import settings

# Polynum CAS Backend configuration
LDAP_URL = getattr(settings, 'LDAP_URL', '')
LDAP_BIND_DN = getattr(settings, 'LDAP_BIND_DN', '')
LDAP_BIND_PASSWORD = getattr(settings, 'LDAP_BIND_PASSWORD', '')
LDAP_BASE = getattr(settings, 'LDAP_BASE', '')
LDAP_USER_QUERY = getattr(settings, 'LDAP_USER_QUERY', '')

# Request minimum delivery delay
MINIMUM_DELIVERY_DELAY = getattr(settings, 'MINIMUM_DELIVERY_DELAY', { 'days': 2 })

